header .logo-desktop,
header .logo-mobile-menu {
  width: 160px;
  margin: 0
}

@media screen and (min-width: 992px) {

  header .logo-desktop,
  header .logo-mobile-menu {
    width: 360px;
  }
}

#topo-bootstrap .inf-contact {
  border-radius: 8px;
  background: var(--cores-primria-dark-hover, #617771);
  padding: 16px;
  display: flex;
  align-items: center;
  gap: 8px;

}

#topo-bootstrap .inf-contact a {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}

@media screen and (min-width: 1400px) {
  #topo-bootstrap .inf-contact a {
    font-size: 26.555px;
  }

  #topo-bootstrap .inf-contact {
    gap: 11px;
  }
}

header .navbar-nav .nav-link {
  color: #393C3C;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-transform: capitalize;
  position: relative;
  transition: all 0.3s ease;
}

header .navbar-nav .nav-link:hover {
  text-shadow: 0 0 0 currentColor;
}

@media screen and (min-width: 900px) {
  header .navbar-nav .nav-link::before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -4px;
    height: 2px;
    width: 120%;
    background-color: #393C3C;
  }

  header .navbar-nav > .nav-item:last-child > a {
    font-size: 18px;
  }

  header .navbar-nav > .nav-item:last-child > a::before {
    display: none;
  }
}

@media screen and (min-width: 1400px) {
  header .navbar-nav .nav-link {
    font-size: 18px;
  }
}

/* FOOTER */
footer {
  background: radial-gradient(207.57% 207.57% at 50% 50%, #FAFAFA 0%, rgba(129, 159, 150, 0.45) 100%);
  margin-top: 3rem;
}

footer .logo-desktop {
  max-width: 200px;
}



footer p {
  color: #393C3C;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  margin: 0;
}

footer h3 {
  margin: 0 0 22px 0;
  color: #384642;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}


footer .footer__nav li a:not(.btn) {

  color: #393C3C;
  text-align: center;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-transform: capitalize;
}

footer .footer__nav li a i {
  font-size: 10px
}

footer .footer__nav li a:hover {
  color: var(--primary-color-light)
}

footer .address :is(span, a):not(.btn),
footer span {

  transition: .3s;
  color: #393C3C;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.2px;
}

footer i {
  color: var(--primary-color);
}


footer .address a:not(.btn):hover {
  color: var(--primary-light-color)
}

footer .custom-social {
  display: flex;
  padding: 8px;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  background: linear-gradient(180deg, #A1C7BC 0%, #485A55 100%);

}

footer .custom-social i,
.copyright-footer .btn i {
  color: #fafafa;
}

.copyright-footer .btn.selos {
  min-height: unset;
}

.copyright-footer p {
  color: #384642;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin: 0;
}

footer .contact-form-container {
  padding: 32px;
  border-radius: 8px;
  background: radial-gradient(50% 50% at 50% 50%, #819F96 0%, #485A55 100%);
}

footer .contact-form-container h2 {
  color: #FFF;
  text-align: center;
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 16px 0;
}

footer .contact-form-container p {
  color: #FFF;
  text-align: center;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0 0 32px 0;
}

footer .contact-form-container form .form-control {
  display: flex;
  padding: 8px 16px;
  border-radius: 16px;
  border: 1px solid rgba(255, 255, 255, 0.35);
  background: rgba(255, 255, 255, 0.08);
  outline: none;
}

footer .contact-form-container form .form-control::placeholder {
  color: #C2C3C3;
  text-align: start;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}

footer .contact-form-container form button {
  height: 100%;
  font-size: 14px;
}

@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }

  footer .mail {
    word-break: break-word;
  }
}

@media screen and (min-width: 1400px) {

  footer h3 {
    font-size: 22px;
  }


  footer .footer__nav li a:not(.btn) {

    font-size: 18px;
  }

  .copyright-footer p {

    font-size: 16px;
  }

  footer .contact-form-container h2 {

    font-size: 25px;
  }

  footer .contact-form-container p {

    font-size: 18px;
  }


  footer .contact-form-container form .form-control {

    padding: 12px 16px;
  }


  footer .contact-form-container form .form-control::placeholder,
  footer .contact-form-container form button {

    font-size: 16px;
  }




}

.card.card--23 {
  all: unset;
  display: flex;
  flex-flow: column nowrap;
  gap: 1rem;
  align-items: flex-start;
  justify-content: space-between;
  background-color: var(--dark);
  background-image: linear-gradient(-45deg, var(--dark), var(--grey)), var(--card-background);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: multiply, normal;
  border-radius: 1rem;
  padding: 1rem;
  position: relative;
  float: unset
}

.card.card--23:focus-within,
.card.card--23:hover {
  box-shadow: 0 0 0 2px var(--secondary-color)
}

.card.card--23 .card__title {
  color: #fff;
  font-size: 1.25rem;
  text-shadow: 0 0 .25rem var(--dark);
  margin: 0;
  min-height: calc(1.25rem * 2 * 1.3)
}

.card.card--23 .card__link {
  z-index: 1;
  min-height: 44px;
  min-width: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  padding: .5rem .75rem;
  font-size: .875rem;
  text-transform: uppercase;
  transition: var(--transition);
  color: var(--light);
  font-weight: 600;
  border: 2px solid currentColor;
  border-radius: 99px
}

.card.card--23 .card__link > span {
  width: 0;
  max-width: fit-content;
  opacity: 0;
  transition: var(--transition)
}

.card.card--23 .card__link:focus > span,
.card.card--23 .card__link:hover > span {
  width: 100px;
  opacity: 1;
  margin-right: .5rem
}

.card.card--23 .card__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  backface-visibility: visible
}

.card.card--23 .card__link:focus,
.card.card--23 .card__link:hover {
  border-color: var(--primary-color);
  background-color: var(--primary-color)
}

.shadow-19 {
  box-shadow: rgba(50, 50, 93, .25) 0 2px 5px -1px, rgba(0, 0, 0, .3) 0 1px 3px -1px
}

.title-subtitle {
  margin-bottom: 0
}

.title-subtitle span {
  display: block;
  font-size: .9rem;
  color: #000;
  line-height: 1rem;
  letter-spacing: .25rem;
  text-transform: uppercase
}


/* ==================== CUSTOM ==================== */
.custom-btn{display:flex;justify-content:center;align-items:center;border-radius:16px;background-color:var(--bs-primary);color:var(--bs-secondary);text-align:center;font-family:"Space Grotesk";font-size:1.125rem;font-weight:500;text-transform:capitalize}
.custom-btn:hover{background-color:var(--bs-primary-hover)}
.custom-btn:active,.custom-btn:focus,.custom-btn:focus-visible{color:var(--bs-white);background-color:var(--bs-primary-active)}


.custom-subtitle {
  color: #393C3C;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 10px;
  display: block;
}

.custom-title {
  font-family: "Space Grotesk";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  background: linear-gradient(180deg, #A1C7BC 0%, #485A55 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 0 24px 0;
  position: relative;
}


@media screen and (max-width: 992px) {
  .custom-title {
    font-size: 28px;
  }
}

@media screen and (min-width: 992px) {
  .custom-title::before {
    content: '';
    position: absolute;
    left: -328px;
    bottom: -0.5rem;
    width: 100%;
    max-width: 670px;
    height: 4px;
    background: linear-gradient(90deg, #A1C7BC 37.43%, rgba(83, 105, 98, 0.00) 92.91%);
  }

  .custom-title--custom::before {
    content: '';
    left: 50%;
    transform: translateX(-50%);
    max-width: 400px;
  }

}

@media screen and (min-width: 1400px) {
  .custom-btn {
    font-size: 18px;
    padding: 11px 16px;
  }
}

/* ================== FIM CUSTOM ================== */

/* ==================== BANNER ==================== */

.banner-sig h2 {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.banner-sig a:nth-child(1) {
  background-color: transparent;
  color: #F6F6F6;
  border-color: #F6F6F6;
}

@media screen and (min-width: 1400px) {
  .banner-sig h2 {
    font-size: 40px;
  }
}

/* ================== FIM BANNER ================== */

/* ==================== WHO-WE-ARE-CONTAINER ==================== */



.who-we-are-container p {
  color: #393C3C;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

@media screen and (min-width: 1400px) {

  .who-we-are-container .subtitle {
    font-size: 16px;
    margin-bottom: 16px;
  }

  .who-we-are-container .title {
    font-size: 36px;
  }

  .who-we-are-container p {
    font-size: 20px;
  }
}

/* ================== FIM WHO-WE-ARE-CONTAINER ================== */

/* ==================== PRODUCTS-CONTAINER ==================== */

.products-container p {
  color: #393C3C;
}

.products-container .custom-btn {
  margin: 24px 0 32px 0;
}

.products-container .label {
  color: #B0B0B0;
  line-height: normal;
}

.products-container p,
.products-container .label {
  font-size: 14px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: 400;
}


.card-11 {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
  background-color: #fafafa;
  transition: all 0.4s ease;
  border-radius: 15px;
  overflow: hidden;
}

.card-11__image {
  width: 100%;
  height: 260px;
  object-fit: contain;
  transition: .3s ease;
}

.card-11:hover .card-11__image {
  transform: scale(1.1);
}

.card-11 .content {
  padding: 16px 16px 24px 16px;
}

.card-11__title {
  font-size: 1.4375rem;
  color: var(--grey, #606062);
  margin-top: 16px;
}

.card-11__text {
  font-size: 16px;
  color: var(--grey, #606062);
}


.card-11__btn {
  display: flex;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  flex: 1 0 0;
  border-radius: 32px;
  background: transparent;
  color: #3d3d3d;
  text-align: center;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  text-transform: capitalize;
  transition: .3s ease;
}


.card-11:hover .card-11__btn,
.card-11__btn:hover {
  color: #FAFAFA;
  background: linear-gradient(180deg, #A1C7BC 0%, #485A55 100%);
}




@media screen and (min-width: 1400px) {

  .products-container p,
  .products-container .label {
    font-size: 20px;
  }


}

/* ================== FIM PRODUCTS-CONTAINER ================== */

/* ==================== SERVICES-CONTAINER ==================== */

.services-container .custom-title::before {
  content: '';
  width: 267px;
  height: 4px;
  left: 50%;
  transform: translateX(-50%);
  background: linear-gradient(90deg, #A1C7BC 37.43%, rgba(83, 105, 98, 0.00) 94.57%);
}

.card-23 {
  width: 100%;
  height: 30rem;
  border-radius: .625rem;
  background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), var(--card-bg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: all .4s ease;
  position: relative;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}


.card-23:hover {
  top: -20px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.6)), var(--card-bg);

}

.card-23__body {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  overflow: hidden;
  padding: 2.5rem 1.5rem;
}

.card-23__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 0;
  transition: all 0.4s ease;
  opacity: 0;
}

.card-23:hover .card-23__content {
  height: 100%;
  opacity: 1;
}

.card-23 .card-23__title,
.card-23 .card-23__content__text,
.card-23 .card-23__content__button {
  color: #FAFAFA;
}

.card-23 .card-23__title {
  font-weight: 600;
  font-size: 1.8125rem;
  text-align: center;
  position: relative;
}

.card-23 .card-23__title::before {
  content: '';
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%);
  width: 92px;
  height: 2px;
  background-color: #FAFAFA;
  transition: all .4s ease;
}

.card-23:hover .card-23__title::before {
  width: 12.5rem;
}

.card-23 .card-23__content__text {
  font-weight: 600;
  font-size: 1rem;
  text-align: center;
}



@media screen and (max-width: 960px) {
  .card-23 .card-23__content {
    height: 145px;

  }
}

/* ================== FIM SERVICES-CONTAINER ================== */


/* ==================== CUSTOM-CTA ==================== */

.custom-cta {
  background: url('../imagens/cta/cta.webp') no-repeat;
  background-size: cover;
}



.custom-cta p {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.custom-cta .form {
  display: flex;
  max-width: 952px;
  width: 100%;
  padding: 24px;
  justify-content: center;
  align-items: center;
}

.custom-cta .form .form-label {
  color: #EBECEC;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;


}

.custom-cta .form .form-control,
.custom-cta .form .form-select {
  display: flex;
  padding: 16px;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 16px;
  border: 1px solid #D1D1D1;
  background: rgba(250, 250, 250, 0.15);
}

.custom-cta .form .form-control::placeholder,
.custom-cta .form .form-select {
  color: #D1D1D1;
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}

.custom-cta .form .form-select option {
  color: var(--bs-body-bg);
}

.custom-cta a {
  background-color: transparent;
  border-color: #fafafa;
  color: #f6f6f6;
}

@media screen and (max-width: 992px) {
  .custom-cta {
    background: url('../imagens/cta/mobile.webp') no-repeat;
    background-size: cover;
  }
}

@media screen and (min-width: 1400px) {
  .custom-cta p {
    font-size: 18px;
  }

  .custom-cta .form .form-label {
    font-size: 20px;
  }

  .custom-cta .form .form-control,
  .custom-cta .form .form-select {

    padding: 24px 16px;
  }


  .custom-cta .form .form-control::placeholder,
  .custom-cta .form .form-select {
    font-size: 20px;
  }

}

/* ================== FIM CUSTOM-CTA ================== */

.customers-container .custom-title::before,
.representatives-container .custom-title::before,
.destaques-mpi .custom-title::before {
  left: 50%;
  transform: translateX(-50%);
  width: 7.3125rem;
}

.destaques-mpi .custom-title::before {
  width: 16.5rem;
}


.custom-card {
  border-radius: 16px;
  border-bottom: 5px solid #A1C7BC;
  background: #FAFAFA;
  box-shadow: 0 1px 4px 0 rgba(25, 33, 61, 0.2);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.custom-card .img-container {
  flex-grow: 1;
  overflow: hidden;
  background: #FFF;
}


.custom-card img {
  transition: .3s ease;
  object-fit: contain;
}

.custom-card:hover img {
  transform: scale(1.1);
}

.custom-card h2 {
  color: #1A1B1B;
  text-align: center;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}


/* ==================== PRODUCTS-CONTAINER--PAGE ==================== */

.products-container--page h3 {
  color: #454545;
  font-family: Montserrat;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  /* 38.4px */
}

.products-container--page p {
  color: #454545;
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  /* 24px */
}

.products-container--page ul {
  margin: 0;
}

.products-container--page ul li {
  list-style: inside;
}

.products-container--page ul strong {
  font-weight: 600;
}

/* ================== FIM PRODUCTS-CONTAINER--PAGE ================== */

/* ==================== SUPPORT-CONTAINER ==================== */

.support-container__card {
  display: flex;
  padding: 16px;
  flex-direction: column;
  align-items: flex-start;
  border-radius: 16px;
  background: #F6F9F8;
}

.support-container__card h2 {
  color: #2B2D2D;
  text-align: start;
  font-family: Montserrat;
  font-size: 20px;
  padding: 16px;
  font-style: normal;
  font-weight: 600;
  margin: 0;
  border-bottom: 1px solid #C2C3C3;
  width: 100%;
}

.support-container__card h3 {
  margin: 24px 0;
  padding: 16px;
}

.support-container__card .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.support-container__card .content .label {
  padding: 16px;
  margin: 0;
}

.support-container__card .content ul {
  margin: 0;
}

.support-container__card .content ul li {
  list-style: none;
}

.support-container__card .content ul a {
  color: #222424;
  text-align: center;
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  text-transform: capitalize;
}

/* ================== FIM SUPPORT-CONTAINER ================== */


.services__card img {
  border-radius: 12px;
  height: 280px;
}

.services__card h3 {
  font-family: "Space Grotesk";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  background: linear-gradient(180deg, #A1C7BC 0%, #485A55 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0;
  position: relative;
}

.services__card p {
  color: #454545;
  font-family: Montserrat;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin: 16px 0 24px 0;
}

.services__card a:nth-child(1) {
  display: flex;
  padding: 11px 16px;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  border: 2px solid #A1C7BC;
  color: #617771;
  text-align: center;
  font-family: "Space Grotesk";
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-transform: capitalize;
  background-color: transparent;
}

@media screen and (min-width: 992px) {
  .services__card h3::before {
    content: '';
    width: 342px;
    height: 2px;
    position: absolute;
    right: -270px;
    top: 42px;
    background: linear-gradient(90deg, #A1C7BC 37.43%, rgba(83, 105, 98, 0.00) 93.57%);
  }
}



.dropdown-toggle::after {
  display: none;
}


/* CLIENTES */
.clientes {
  padding: 32px 0;
}

.clientes__title {
  margin: 0 0 30px 0;
}

.clientes__item {
  display: flex !important;
  justify-content: center;
  align-items: center;
  width: 100%;
  aspect-ratio: 3/2;
  padding: 8px;
  margin: 0 10px;
  background-color: #fff;
}

.clientes__carousel {
  padding: 0 16px;
}

.clientes__image {
  max-width: 100%;
  max-height: 100%;
}

.slider-customers img.clientes__image {
  width: 100%;
  max-width: 184px;
}

.splide-banner .custom-btn:hover {
  color: var(--light);
  border-color: var(--light);
}

.card-23.card-servico {
  background-position: 90% 74% !important;
}


@media screen and (min-width: 992px) {
  .img-service {
    position: relative;
  }

  .img-service::after {
    content: '';
    width: 100%;
    height: 100%;
    transform: rotate(8deg);
    position: absolute;
    left: 5px;
    top: 10px;
    border-radius: 16px;
    background: linear-gradient(180deg, #A1C7BC 0%, #485A55 100%);
    z-index: -1;
  }
}

.accordion h2.accordion-header {
  margin: unset;
}